Get a location

GET/v1/locations/{location_id}

You can see details of any location by sending a GET request with its ID in the path parameter to the /v1/locations/{location_id} endpoint.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

location_id*string

A unique identifier of a location.

Response Body

application/json

curl -X GET "https://example.com/v1/locations/1849"
{  "id": 1849,  "name": "location3801",  "status": "active",  "code": "location3801",  "supported_features": [    "disaggregated_public_ports",    "disaggregated_private_ports",    "no_public_network",    "no_private_ip",    "no_public_ip_address",    "host_rescue_mode",    "oob_public_access",    "private_ipxe_boot",    "public_ipxe_boot"  ],  "l2_segments_enabled": false,  "private_racks_enabled": false,  "load_balancers_enabled": false}